> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fyvel.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Ebenen

> Buchungsebenen einer Gesellschaft.

```json 200 theme={null}
{
  "layers": [
    {
      "layerId": "44444444-4444-4444-8444-444444444444",
      "name": "Ist",
      "type": "import",
      "isDefault": true
    }
  ]
}
```

**Authorization** `string` *required*

`Bearer` und der API-Schlüssel. Siehe [Authentifizierung](https://docs.fyvel.io/api/authentication.md).

## Path parameters

**companyId** `string` *required*

Gesellschafts-ID aus [Gesellschaften](https://docs.fyvel.io/api/companies.md).

## Response

**layers** `object[]` *required*

**layerId** `string` *required*

ID für `layerIds` bei den [Werten](https://docs.fyvel.io/api/report-values.md).

**name** `string` *required*

Anzeigename.

**type** `string` *required*

`import`, `manual`, `personnel_cost`, `custom`, `snapshot`, `statistic`, `personnel_plan` oder `statement_plan`.

**isDefault** `boolean` *required*

Standard-Ebene der Gesellschaft.

Eine Ebene mit `type: "snapshot"` hat keine einzelnen Buchungen. Siehe [Buchungen](https://docs.fyvel.io/api/report-bookings.md).

Übergib `layerId` im Filter der [Werte](https://docs.fyvel.io/api/report-values.md) ausdrücklich. Ohne `layerIds` und ohne `layerGroupIds` nutzen die Berichtswerte die Standard-Ebenen der ersten Gesellschaft in `companyIds`.

Eine unbekannte oder nicht erlaubte Gesellschaft antwortet mit 400 `INVALID_COMPANY` oder 403 `FORBIDDEN`.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.